<?php
/* @var $this SourceMessageController */
/* @var $model SourceMessage */
$this->breadcrumbs = array(
    'Source Messages' => array('admin'),
    $model->id => array('view', 'id' => $model->id),
    'Update',
);
$this->menu = array(
    array('label' => 'Create Source Message', 'url' => array('create')),
    array('label' => 'Manage Source Message', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Update Source Message</h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>